﻿

.w-container {
  max-width: 1100px;
}


.w-container.nav {
	border-top: 1px solid #B0A68A;
  max-width: 100%;
  padding-top: 14px;
  padding-bottom: 17px;
  margin-bottom: 0;
  padding-top: 10px;

  background-color: #fff;
  margin-bottom: 0px !important;
}
.w-container:before,.w-container:after{display:table;content:'';line-height:0}
 .w-container:after{clear:both}
 .w-container .w-row{margin-left:-10px;margin-right:-10px}
 .w-row,.w-container .w-row{margin-left:0;margin-right:0}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}
.text-center{text-align:center}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11{float:left}
.col-lg-3{width:25%}


.small-12 { width: 100%; }

  main section .small-12:not(.article__block-wrapper) { padding-bottom: 30px; }

  main section .small-12.regional-office--connect-heading { padding-bottom: 0; }

  article .entry-header .small-12 { float: none; width: 100%; }

  article .entry-footer .small-12 { float: none; width: 100%; }
#google_language_translator a{display:none!important}
#google_language_translator select.goog-te-combo{color:#32373c}
.multiple{margin-right:10px;width:350px;float:left;margin-bottom:5px}
.multiple h2 a{color:#fff}
.multiple p{margin:0;padding:0 0 0 4px}


.multiple h2 {

	}
.row{margin-left:-15px;margin-right:-15px}

.ev-content .row:last-child .related-item{ margin-bottom:15px}


.team:hover .team-overlay {
  margin-top: 0;
  background-color: rgba(0, 0, 0, 0.69);
}


.team-overlay {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  padding: 20px;
  border-bottom: 1px solid #ececec;
  margin-top: -260px;
  transition: all 0.4s ease 0s;
  -moz-transition: all 0.4s ease 0s;
  -webkit-transition: all 0.4s ease 0s;
  -o-transition: all 0.4s ease 0s;
}


.team-overlay p {
  text-align: center;
  color: #fff;
  font-size: 14px;
}

  .team-overlay .social-list li a{
    font-size: 16px;
  }

  .team-overlay .social-icon{
    width: 30px;
    height: 30px;
    line-height: 30px;
  }


#fundo-portal-colaborador,
#fundo-fale-conosco,
#cores-menu,
#cores-menu-ativo,
#fundo-tag,
#cores-check {
	display: none;
}


.menu-azul-escuro {
	color: #005789!important;
}


.home-line
{
	margin-top: 90px;
}


.how-we-do-block .home-line
{
	margin-top: 50px;
}


	.welcome-block .home-line
	{
		margin-top: 64px;
	}
.lead{margin-bottom:20px;font-size:16px;font-weight:300;line-height:1.4}




p.lead {
	font-weight: normal;
}
.this-just-in__tabs--item{display:inline-block;vertical-align:top;padding:0 7.5px;border-bottom:2px solid #eee;padding-bottom:5px;width:33%;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;text-transform:uppercase;}
.this-just-in__tabs--item.active{border-bottom:2px solid #0a44bb;}
#colophon.thim-footer-university-4 .copyright-area .text-copyright a,#colophon.thim-footer-university-4 .mc4wp-form:after,#colophon.thim-footer-university-4 .mc4wp-form.focus-input:after,#colophon.thim-footer-university-4 .email a,.mc4wp-form .mc4wp-form-fields .newsletter-grad input[type=submit]:hover,.thim-footer-info-4 .info .heading{color:#6020d2}
footer#colophon .footer .thim-footer-location .social a,footer#colophon .footer a,footer#colophon .copyright-area .text-copyright a,.thim-social li a{color:#808080}
footer#colophon.thim-footer-new-eduma .copyright-area .text-copyright a{color:#2575fc}


p.text-copyright {
    font-size: 14px;
}


footer#colophon .copyright-area .text-copyright, footer#colophon .copyright-area .text-copyright a {
    line-height: 20px;
}


.colored-line-left,
.colored-line-right,
.colored-line,
.white-line,
.grey-line {
	display: block;
	width: 80px;
	height: 2px;
}


.colored-line-left {
	float: left;
}


.colored-line-right {
	float: right;
}


.colored-line {
	margin: auto;
}



.colored-line-left,
.colored-line-right,
.colored-line {
	background: #f16c20;
}


	#latestnews .timeline-text .colored-line-left {
		float: left;
	}


	.entry-header .colored-line-left {
		float: left;
	}


	#sidebar-secondary .colored-line-left {
		float: left;
	}


.griinchis
{
background-color:#C0CAD3;
}

.js-amp-poll-answers ul { margin: 0 !important; padding: 0 !important; }

.js-amp-poll-answers ul li { list-style-type: none; }
.home-poll .js-amp-poll-answers li{padding:3px 10px;color:#ce0000;font-family:Oswald;text-transform:uppercase;font-size:15px}
.icon-mail3:before{content:"\ea8a"}

div.mr_social_sharing_wrapper {height: auto; width: 100%; margin: 4px 0; padding: 0; border: 0; line-height: 0;}
fieldset.collapsible{position:relative;}
fieldset.collapsible .fieldset-legend{display:block;}
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}

.diysdk_twitterNG_twitterNG.web_view.webcomponent .tweet .e-entry-title {
    margin: 0;
    overflow: hidden;
    white-space: pre-wrap;
    word-wrap: break-word;
    width: 100%;
}

.diysdk_twitterNG_twitterNG.web_view.webcomponent .twitterSidebar .e-entry-title {clear: right;padding-top: 5px;}

            .diysdk_twitterNG_twitterNG.web_view.webcomponent .e-entry-title {clear: none !important;padding-top: 0px !important;}


.top-nav{
	background:#6a737b;
    border-bottom: 2px solid #42A5F5;
}

.top-nav ul li{
	display:inline-block;
	float:left;
	
	border-right: 1px solid rgba(78, 78, 78, 0.57);
}

.top-nav li a{
	padding: 15px 101px;
	display: block;
	text-transform: uppercase;
	color: #FFF;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
	font-size: 0.9em;
	 text-align: center;
	font-family: 'Sintony', sans-serif;
}

.top-nav li a:hover{
	background:#42a5f5 !important;
}
.c-num-T-3 .c-stat__el{width:148px;height:148px;-webkit-border-radius:148px;border-radius:148px;font-size:0;display:inline-block;text-align:center;border-width:6px;border-style:solid;padding:20px 10px 0;margin:0 0 5px;position:relative;color:#fff}
.c-num-T-3 .c-stat__el--executed{border-color:#39c36d;background:#39c36d}
.c-num-T-3 .c-stat__el--writers{border-color:#5f89a9;background:#5f89a9}
.c-num-T-3 .c-stat__el--working{border-color:#ff9c00;background:#ff9c00}
.c-num-T-3 .c-stat__el--rate{border-color:#8458b2;background:#8458b2}
.reset-list{position:relative;z-index:5;margin-top:30px;height:700px;max-height:30px;overflow:hidden;color:white;transition:all 0.75s ease-in-out}
.reset-list.active{max-height:700px;margin-top:0px}
.reset-list h3{font-family:'Avenir-Black';cursor:pointer;position:relative}
.reset-list .sign{width:20px;height:20px;position:absolute;margin-left:5px;top:3px}
.navigation-list-mobile .block-film .reset-list{background-color:transparent;max-height:none;height:auto;margin-top:20px}
.share_pin .post-thumbnail .rubrique{position:inherit;padding:5px 0;max-width:300px;font-weight:700;font-size:19px;text-align:center;background:#cb1f27;text-transform:none}
.post-thumbnail .rubrique{position:absolute;top:0;left:0;padding:2px;text-transform:uppercase;font-size:15px;background:linear-gradient(to right,#fc3298 0%,#e4244d 100%);max-width:200px;line-height:20px;font-weight:300;font-size:12px;color:#fff}


.testimonial-image {
	width: 175px;
	height: 175px;
	border: 5px solid #021e47;
}


.member-testimonials .testimonial-image {
	margin-bottom: 15px;
}
.component_slideshow ul.wrapper_list .image_wrapper{width:100%!important;left:0!important}
.component_slideshow ul.wrapper_list .image_wrapper .info_panel{padding-bottom:0!important}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #FFFFFF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #FFFFFF !important;
				}
.layout-content{overflow:hidden;}


.section-scroller__menu-item {
  padding: 5px;
  height: 17px;
  width: 30px;
  text-align: center;
  opacity: 0.8;
}


.section-scroller__menu-item:hover {
  opacity: 1;
}


.section-scroller__menu-item.active {
  opacity: 1;
}


.section-scroller__menu-item.active .section-scroller__menu-link {
  width: 7px;
  background: #ff6166;
}

    .blue .special-offers .row:nth-child(3) { margin-top: 0 !important; }

.row { margin-right: -15px; margin-left: -15px; }

    .contact .row:last-child { padding: 11px 0 0 0; }

  .text-absolute {
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
  }
.rtecenter{text-align:center}


.table-link-comment td a{
	color: #0028F5;
}

#logo a, #logo a img {
float: none;
letter-spacing: 0;
}

#logo a {
float: left;
color: #2A2A2A;
font-weight: bold;
}

#logo a img { float: left }

#header .image-logo { margin: 11px 0 }
 #pgc-512-3-0 , #pgc-512-3-2 { width:27.5%;width:calc(27.5% - ( 0.725 * 30px ) ) }
 #pg-512-0 .panel-grid-cell , #pg-512-1 .panel-grid-cell , #pg-512-2 .panel-grid-cell , #pg-512-3 .panel-grid-cell { margin-right:0 }
 #pl-512 .panel-grid-cell { padding:0 }
 #pl-512 .panel-grid .panel-grid-cell-empty { display:none }
 #pl-512 .panel-grid .panel-grid-cell-mobile-last { margin-bottom:0px }

div.panel-grid div.panel-grid-cell div.agricole-double-blocks div.so-panel div.grain-report-button {
text-align:center!important;
margin:0 auto 30px auto!important;
padding:5px 20px 0 20px!important;
}

td.ensystdtop {padding:0;vertical-align:top;border:0;margin:0}



.header-search.top-block {
	display: inline-block;
	float: right;
	position: relative;
	z-index: 9990;
	margin-left: 10px;
}


#topsearch {
    float: right;
    margin-top: 16px;
}


#topsearch #s {
    width: 220px;
}

    
    #header #topsearch {
        margin-left: 0;
        margin-right: 0;
        width: 100%; 
    }


.np-home-top-section .news_portal_featured_posts .np-block-wrapper {
    background: #f2f2f2 none repeat scroll 0 0;
    padding: 20px;
}

.w-nav.type_desktop [class*="columns"] .w-nav-item.menu-item-has-children.level_2 {
	margin: 10px 0;
	}

			.w-nav.type_desktop [class*="columns"] .menu-item-has-children .w-nav-anchor.level_2 {
				font-weight: bold;
				margin: 0 0 8px;
				background-color: transparent !important;
				color: inherit !important;
				}

				.w-nav.type_desktop [class*="columns"] .menu-item-has-children .w-nav-arrow {
					display: none !important;
					}
.w-text.font_main_menu,.w-nav .menu-item-language,.w-nav-item {font-family:Arial, Helvetica, sans-serif;font-weight:400;}

.collect td.play {width:95px;}

.collect td.play a:hover img {opacity: 0.9;}

.onlinecasinos .bestbl a.getbonus:hover img,  .onlinecasinos .bestbl a.play:hover img{opacity: 0.9;  }

.onlinecasinos .bestbl a.play {float:right; margin: 10px 0 0 0; }

.section .image_section_left,.section .text_section_right {float: left; width: 100%;}

.section .text_section_right,.text_section,.section.working_altres {padding: 0 20px;}

.text_section_right .button_r {margin-top: 15px;}

.section.what_new_image .text_section_right {padding-bottom: 30px; padding-top: 10px; text-align: center;}

.section .text_section_right, .text_section, .section.working_altres{padding: 0 10px;}
.single-news .sidebar .widget_text .textwidget,.list-news .sidebar .widget_text .textwidget,body.search .sidebar .widget_text .textwidget,body.author .sidebar .widget_text .textwidget,body.category .sidebar .widget_text .textwidget,body.post-type-archive-savingrates .sidebar .widget_text .textwidget,body.post-type-archive-loanrates .sidebar .widget_text .textwidget{text-align:center}
.contact .sidebar div.widget_text .textwidget,.email-submission-form .sidebar div.widget_text .textwidget{padding:0 .75em 0 .75em}
#custom_html-6 .textwidget{display:none}


		.row {
			margin-left: -50px;
		}


	

		.row:after {
			content: '';
			display: block;
			clear: both;
			height: 0;
		}


		

			

				.row.flush {
					margin-left: 0;
				}


				.row.quarter {
					margin-left: -12.5px;
				}


				.row.half {
					margin-left: -25px;
				}


				.row.oneandhalf {
					margin-left: -75px;
				}


				.row.double {
					margin-left: -100px;
				}
#other-calculators,#information{float:left}
#other-calculators h5{width:560px;margin-right:28px;text-shadow:0 2px 2px #111}
.widget-title h3,.widget-title-home h3{color:#6495ed}

span.simb_w{
	font-size:15px;
	font-weight:bold
}


    .wpb_row .row-bg, .full-width-section .row-bg {
    	margin-top: 0!important;
    	height: 100%!important;
    	transform: none!important;
    	-webkit-transform: none!important;
    	background-attachment: scroll!important;
	}


	div[data-bg-mobile-hidden="true"] .row-bg.using-image {
		background-image: none!important;
	}


.post-heading h1, .post-entry h3, .post-entry h2, .widget-title, .sidebar-title, .stream-title, .related-item2 .title, #navigation li a, .pag-btn, .post-entry h4, .archive h2, .feature-title, #subslider-title, #feed-title, .block-conditions-title, .sidebar-title, #block3-title {
	font-family: 'Roboto Condensed', sans-serif;
}


#feed-title {
	font-size: 16px;
	font-weight: bold;
	vertical-align: text-top;
	line-height: 1.3;
    padding-top: 3px;
}
.list-unstyled{padding-left:0;list-style:none}
.publmenu.overview-pm{padding-bottom:12px;border-bottom:1px solid #cccccc;}
#SiteMap  .publmenu.overview-pm{padding-bottom:0px;border-bottom:0px solid #cccccc;}

							.ul-thumb p.post-info {color:#c0c0c0; font-size: 11px !important; font-family: Georgia, serif; font-style: italic; text-shadow: 1px 1px 0px #fff; background: none; margin: 0px; padding: 0px; text-align: left;}

.adaptive-menu .sub-menu {
	margin: 10px 0 0 30px;
}


#footer .rss-icon,
#footer .yelp-icon,
#footer .vimeo-icon,
#footer .youtube-icon,
#footer .twitter-icon,
#footer .facebook-icon,
#footer .linkedin-icon,
#footer .rss-feed-icon,
#footer .instagram-icon,
#footer .pinterest-icon,
#footer .foursquare-icon,
#footer .googleplus-icon,
#footer .google-plus-icon,
#footer .stumbleupon-icon,
#footer .stumble-upon-icon,
#footer .email-icon {
	display: inline;
	margin: 1px;
	padding-left: 3px;
}

	#content {
		float: none !important;
		width: auto;
	}


#sideheader .copyright {
  padding-top: 6px;
  margin-bottom: 22px;
  text-align: center;
  color: #656565;
  font-size: 12px;
}

#bottom-footer .copyright { margin-bottom: 45px;}

#bottom-footer .copyright p { margin-bottom: 15px;}
